BODY
{
    font-family: "Alegreya Sans",sans-serif;
    font-size: 22px;
}
H3
{
    font-size: 25px;
}
H2
{
    margin-bottom: 0.25em;
}

#TopBar
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: url(https://www.apphosting.zone/wp-content/themes/genesis-sample/images/header-gradient.png) repeat-x;
    background-color: #343941;
    min-height: 130px;
    height: 130px;
}

#TopBar #TopStripe
{
    height: 30px;
    text-align: center;
    color: rgb(238, 238, 238);
    font-weight: bold;
    font-size: 16pt;
}
#TopBar #BottomStripe
{
    height: 5px;
}

#TopBar .LogoLink
{
    padding: 1em 3em;
    float: left;
}
#TopBar .SectionLink
{
    color: #C4C8CC;
    text-decoration: none;
    padding: 2.5em 2em;
    text-transform: uppercase;
    float: right;
    font-size: 18px;
    text-decoration-style: solid;

}
#TopBar .SectionLink:hover
{
    color: #67bae1;
}
#ContentWrapper
{
    position: absolute;
    top: 131px;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 1em;
}

.Error
{
    color: red;
    font-weight: bold;
}

TABLE
{
    font-size: inherit;
}

TABLE TD
{
    padding: 0.25em;
}

FORM
{
    margin: 0;
}

.table-btn
{
    padding: 3px;
    font-size: 8pt;
    border: 1px solid #888;
    border-radius: 3px;
}

#NewCardName
{
    width: 100%;
}

#NewCardWrapper input[type=text]
{
    padding: 0.2em;
}

#NewCardWrapper label
{
    font-size: 22px;
}

#NewCardExpMonth
{
    width: 4em;
}
#NewCardExpYear
{
    width: 5em;
}
#NewCardCVC
{
    width: 4em;
}
.CardIcon
{
    opacity: 0.3;
}
.CardIcon.Selected
{
    opacity: 1;
}

#PayBtn
{
    margin-top: 1em;
}

A
{
    text-decoration: none;
}

A:hover,
TR:hover A
{
    text-decoration: underline;
}
